KIWIX(1)

NAME
kiwix-install - Installeur de fichiers ZIM

SYNOPSIS
kiwix-install [--verbose|-v] [--backend|-b=xapian|clucene] [--buildIndex|-i] addcontent ZIM_PATH KIWIX_PATH

DESCRIPTION

Créé une arborescence contenant Kiwix et des données pour redistribution.
Si demandé, créé aussi un index plein texte.

--verbose
    Active le mode verbeux de la sortie.

--backend=xapian|clucene
    Séléctionne un moteur d'indexation.

--buildIndex
    Créer un index plein texte pour le fichier ZIM.

ZIM_PATH
    Chemin du fichier de contenu ZIM.

KIWIX_PATH
    Chemin d'accès dossier kiwix/.
    Le chemin doit contenit le binaire statique de Kiwix.

SEE ALSO
kiwix(1) kiwix-index(1) kiwix-serve(1) kiwix-compact(1) kiwix-manage(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)